// AdminProtocolException.java
// $Id: AdminProtocolException.java,v 1.1 2008/09/16 14:13:25 sfwang Exp $
// (c) COPYRIGHT MIT and INRIA, 1997.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.jigsaw.admin;

public class AdminProtocolException extends Exception {

    AdminProtocolException(String msg) {
	super(msg);
    }

}
